body {
  margin:0px;
  background-image:url('../../images/index/bg.png');
  background-position:left top;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:432px 866px;
  position:static;
  left:auto;
  width:405px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:35px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:57px;
  top:30px;
  width:62px;
  height:35px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  word-wrap:break-word;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:17px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:359px;
  top:35px;
  width:29px;
  height:17px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:26px;
  height:26px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:29px;
  width:26px;
  height:26px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  height:42px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Negreta', 'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:64px;
  width:163px;
  height:42px;
  font-family:'Microsoft YaHei Negreta', 'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  word-wrap:break-word;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:142px;
  width:375px;
  height:191px;
  overflow:hidden;
}
#u4_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:191px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u4_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:378px;
  height:191px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:378px;
  height:191px;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_state1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:191px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u4_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:377px;
  height:190px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:377px;
  height:190px;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_state2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:191px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u4_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:377px;
  height:191px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:377px;
  height:191px;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8 {
  position:absolute;
  left:117px;
  top:137px;
}
#u8_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:136px;
  height:188px;
  background-image:none;
}
#u8_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:118px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u8_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:136px;
  height:188px;
  visibility:hidden;
  background-image:none;
}
#u8_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:118px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u8_state2 {
  position:relative;
  left:0px;
  top:0px;
  width:136px;
  height:188px;
  visibility:hidden;
  background-image:none;
}
#u8_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:72px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u17_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:118px;
  top:170px;
  width:18px;
  height:18px;
  color:#FFFFFF;
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:18px;
  word-wrap:break-word;
}
#u18_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:113px;
  top:134px;
  width:57px;
  height:17px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:38px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:122px;
  top:769px;
  width:32px;
  height:38px;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:118px;
  top:806px;
  width:43px;
  height:26px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:4px;
  width:43px;
  word-wrap:break-word;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  color:#42B5FF;
  text-align:center;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:42px;
  top:803px;
  width:43px;
  height:26px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  color:#42B5FF;
  text-align:center;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:4px;
  width:43px;
  word-wrap:break-word;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:277px;
  top:807px;
  width:43px;
  height:26px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:4px;
  width:43px;
  word-wrap:break-word;
}
#u25_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:38px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:282px;
  top:767px;
  width:35px;
  height:38px;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#666666;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:71px;
  top:110px;
  width:92px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#666666;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  word-wrap:break-word;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:2px;
  background:inherit;
  background-color:rgba(153, 153, 153, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:47px;
  top:117px;
  width:15px;
  height:2px;
  -webkit-transform:rotate(225deg);
  -moz-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
  transform:rotate(225deg);
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u29_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:2px;
  background:inherit;
  background-color:rgba(153, 153, 153, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:46px;
  top:127px;
  width:16px;
  height:2px;
  -webkit-transform:rotate(135deg);
  -moz-transform:rotate(135deg);
  -ms-transform:rotate(135deg);
  transform:rotate(135deg);
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u30_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#666666;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:71px;
  top:354px;
  width:92px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#666666;
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  word-wrap:break-word;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:2px;
  background:inherit;
  background-color:rgba(153, 153, 153, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:47px;
  top:361px;
  width:15px;
  height:2px;
  -webkit-transform:rotate(225deg);
  -moz-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
  transform:rotate(225deg);
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u33_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:2px;
  background:inherit;
  background-color:rgba(153, 153, 153, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:46px;
  top:371px;
  width:16px;
  height:2px;
  -webkit-transform:rotate(135deg);
  -moz-transform:rotate(135deg);
  -ms-transform:rotate(135deg);
  transform:rotate(135deg);
}
#u33_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u36_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  height:73px;
  background:inherit;
  background-color:rgba(232, 244, 254, 1);
  border:none;
  border-radius:13px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:44px;
  top:397px;
  width:163px;
  height:73px;
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:57px;
  top:408px;
  width:92px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  word-wrap:break-word;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:38px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:156px;
  top:415px;
  width:42px;
  height:38px;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u39_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:54px;
  top:437px;
  width:104px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  word-wrap:break-word;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u41_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  height:73px;
  background:inherit;
  background-color:rgba(236, 241, 253, 1);
  border:none;
  border-radius:13px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:233px;
  top:397px;
  width:163px;
  height:73px;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:45px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:348px;
  top:413px;
  width:50px;
  height:45px;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u43_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:254px;
  top:411px;
  width:92px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  word-wrap:break-word;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:245px;
  top:435px;
  width:111px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  word-wrap:break-word;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  height:73px;
  background:inherit;
  background-color:rgba(253, 242, 241, 1);
  border:none;
  border-radius:13px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:44px;
  top:492px;
  width:163px;
  height:73px;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u47_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:59px;
  top:508px;
  width:92px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u47_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  word-wrap:break-word;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:38px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:152px;
  top:512px;
  width:42px;
  height:38px;
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u49_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:59px;
  top:532px;
  width:104px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u49_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  word-wrap:break-word;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u52_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  height:73px;
  background:inherit;
  background-color:rgba(254, 249, 236, 1);
  border:none;
  border-radius:13px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:233px;
  top:492px;
  width:163px;
  height:73px;
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u53_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:253px;
  top:508px;
  width:92px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  word-wrap:break-word;
}
#u54_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:38px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:345px;
  top:511px;
  width:42px;
  height:38px;
}
#u54_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u55_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:245px;
  top:532px;
  width:104px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u55_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  word-wrap:break-word;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u57_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:59px;
  background:inherit;
  background-color:rgba(251, 251, 251, 1);
  border:none;
  border-radius:13px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:594px;
  width:340px;
  height:59px;
}
#u57_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:233px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:81px;
  top:602px;
  width:233px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:233px;
  word-wrap:break-word;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:85px;
  top:626px;
  width:104px;
  height:24px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  word-wrap:break-word;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:2px;
  background:inherit;
  background-color:rgba(153, 153, 153, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:354px;
  top:617px;
  width:15px;
  height:2px;
  -webkit-transform:rotate(225deg);
  -moz-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
  transform:rotate(225deg);
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:2px;
  background:inherit;
  background-color:rgba(153, 153, 153, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:353px;
  top:627px;
  width:16px;
  height:2px;
  -webkit-transform:rotate(135deg);
  -moz-transform:rotate(135deg);
  -ms-transform:rotate(135deg);
  transform:rotate(135deg);
}
#u62_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u63_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:751px;
  width:375px;
  height:1px;
}
#u63_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u64_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:38px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:42px;
  top:766px;
  width:42px;
  height:38px;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u66_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:806px;
  width:43px;
  height:26px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:4px;
  width:43px;
  word-wrap:break-word;
}
#u67_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:38px;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:208px;
  top:768px;
  width:32px;
  height:38px;
}
#u67_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u69_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:808px;
  width:43px;
  height:26px;
  font-family:'Microsoft YaHei Normal', 'Microsoft YaHei';
  font-weight:400;
  font-style:normal;
  text-align:center;
}
#u69_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:4px;
  width:43px;
  word-wrap:break-word;
}
#u70_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:38px;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:348px;
  top:770px;
  width:32px;
  height:38px;
}
#u70_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
